Author Topic: Has anyone installed v2018 under Linux-Wine?  (Read 303 times)

ev

  • Newbie
  • *
  • Posts: 13
Has anyone installed v2018 under Linux-Wine?
« on: January 18, 2018, 12:08:27 PM »
Has anyone installed v2018 under Linux-Wine?

I tried once, it didn't work due to a specific condition. I 've been using v24 in that environment for a while now, and have been very happy with it.

Bob P

  • Hero Member
  • *****
  • Posts: 1198
    • Era Replica Automobiles

ev

  • Newbie
  • *
  • Posts: 13
Re: Has anyone installed v2018 under Linux-Wine?
« Reply #2 on: January 22, 2018, 07:51:32 AM »
Thanks for the heads up. Didn't realize v3 had already hit the repos.

I'm trying DCADMax2018-DEMO, both 32 and 64 bit versions. Ubuntu derivative, kernel level 4.4.0-x, with wine v3 and v3.0-rc6.

The message, "Serial Number is not valid. Please verify that it is correct." is persistent. Never have seen this one before.

Serial itself did work installing in W7-64 running under VirtualBox. Did try installing a variety of libraries for wine, but so far no joy.

I'd be disappointed if a solution doesn't come up eventually.